<a href="home.html">Home</a>
<!-- <a href="about.html">About</a> -->
<a href="portfolio.html">Portfolio</a>
<a href="contact.html">Contact</a>
<a href="link_one.html">Link 1</a>
<a href="link_two.html">Link 2</a>

<!--headings 1-6-->
<h1>Hello world!</h1>
<h2>hksfhssg</h2>
<h6>jhhjg</h6>

<!--text-->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed in lorem vestibulum, egestas erat vitae, suscipit nunc. Donec ex enim, ultrices at egestas quis, porttitor eu nisi. Integer vestibulum malesuada rutrum. Phasellus feugiat finibus fermentum. Praesent auctor, purus at hendrerit pharetra, augue ante bibendum lacus, vel varius justo mi quis magna. Ut efficitur varius dolor, et dapibus ipsum cursus a. Nulla nec nibh imperdiet odio convallis pharetra. Duis vitae tempor ligula. Vivamus in fringilla erat. Nullam eleifend sem libero.</p>
<img src="img/cookies.png" alt="cookies" style="width: 400px">

<p>Nulla nec nibh <b>imperdiet</b> odio convallis pharetra. Duis <span>vitae</span> tempor ligula. <i>Vivamus</i> in fringilla erat. Nullam <del>eleifend</del> sem libero.</p>


<!--namie susikurti daugiau puslpiu, kokius 4 su nuorodom and shit-->
